<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>SMDropLitTorch.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>aaaHotkeyTorchSpell</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Hotkey Torch</Source>
      <Dest>松明ホットキー</Dest>
    </String>
    <String List="0">
      <EDID>aaaNoSKSE</EDID>
      <REC>MESG:FULL</REC>
      <Source>SKSE Not Detected</Source>
      <Dest>SKSEを検出できません</Dest>
    </String>
    <String List="0">
      <EDID>aaaUninstall</EDID>
      <REC>MESG:FULL</REC>
      <Source>Drop Lit Torch Uninstall</Source>
      <Dest>Drop Lit Torchをアンインストールする</Dest>
    </String>
    <String List="1">
      <EDID>aaaHotkeyTorchSpell</EDID>
      <REC>SPEL:DESC</REC>
      <Source>Equips a torch from your inventory</Source>
      <Dest>インベントリから松明を装備する</Dest>
    </String>
    <String List="1">
      <EDID>aaaNoSKSE</EDID>
      <REC>MESG:DESC</REC>
      <Source>SM Drop Lit Torches will not work correctly unless Skyrim Script Extender (SKSE) is installed and running.</Source>
      <Dest>SM Drop Lit Torchesは、SKSEをインストールしない限り正しく動作しません。</Dest>
    </String>
    <String List="1">
      <EDID>aaaUninstall</EDID>
      <REC>MESG:DESC</REC>
      <Source>Drop Lit Torches has been uninstalled</Source>
      <Dest>Drop Lit Torchesをアンインストールしました</Dest>
    </String>
  </Content>
</SSTXMLRessources>